%define src_ver 0.50-0
%define languageenglazy Kinyarwanda
%define languagecode rw
%define lc_ctype rw_RW

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.0
Release:       %mkrel 3
Group:         System/Internationalization
Source:	       http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandriva stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 Copyright README* doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README* Copyright doc/*
%{_libdir}/aspell-*/*

%changelog
* Thu Jun 29 2006 Pablo Saratxaga <pablo@mandriva.com> 0.50.0-3mdv
- rebuild to requires locales-rw (now available)

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandriva.com> 0.50.0-2mdk
- rebuild for new aspell

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandriva.com> 0.50.0-1mdk
- first version
